/*--------------------V2--------------------------*/
/*----Header----*/
#oheader {
width: 100%;
	min-width: 1024px;
	overflow: hidden;
	position: fixed;
	top:0;
	z-index: 100000;
	text-align:center;
	background: #000000;
}
#pheader {
	width: 1024px;
	margin: auto;
	overflow: show;
	position: relative;
}

#pheader #bgleft {
	background-image: url(../images/v2/header-leftover.png);
	background-position: top left;
	background-repeat: repeat-x;
	position: absolute;
	left: -1020px;
	width: 100%;
	height: 126px;
	top: 0px;
}

#pheader #bgright {
	background-image: url(../images/v2/header-rightover.png);
	background-position: top left;
	background-repeat: repeat-x;
	position: absolute;
	right: -1020px;
	width: 100%;
	height: 126px;
	top: 0px;
}
/*----Banner----*/
#obanner {
	
	overflow: hidden;
	position: relative;
	text-align:center;
	background-image:url(../images/v2/vinacj_04.jpg); 
	background-repeat:no-repeat;
	background-position:center;
	background: #050505;
}
#pbanner {
	width: 1024px;
	margin: auto;
	overflow: show;
	position: relative;
}

#pbanner #bgleft {
	background-image: url(../images/v2/banner-leftover.png);
	background-position: top left;
	background-repeat: no-repeat;
	position: absolute;
	left: -126px;
	width: 126px;
	height: 434px;
	top: 0px;
}

#pbanner #bgright {
	background-image: url(../images/v2/banner-rightover.png);
	background-position: top left;
	background-repeat: no-repeat;
	position: absolute;
	right: -131px;
	width: 131px;
	height: 434px;
	top: 0px;
}
/*------Content--------*/
#ocontent {
	width: 100%;
	min-width: 1024px;
	overflow: hidden;
	position: relative;
	text-align:center;
	background-image: url(../images/v2/content-bg.png);
}
#pcontent {
	width: 1024px;
	margin: auto;
	overflow: show;
	position: relative;
}
/*------5-nam-mot-gia-tri--------*/
#o5content {
	width: 100%;
	min-width: 1024px;
	overflow: hidden;
	position: relative;
	text-align:center;
	background-image: url(../images/ms/page-bg.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-attachment:fixed;
	background-color: #ffffff;
}
#p5content {
	width: 1024px;
	margin: auto;
	overflow: show;
	position: relative;
}

#o5footer {
	width: 100%;
	height: 113px;
	min-width: 1024px;
	overflow: hidden;
	position: relative;
	text-align:center;
	background-image: url(../images/ms/footer-bg.png);
	background-position:top center;
	background-repeat:no-repeat;
}
/*Joy in Summer*/
#outerjoyinsummer {
	width: 100%;
	min-width: 1000px;
	overflow: hidden;
	position: relative;
	text-align:center;
	background-image: url(../images/pm/joyinsummer.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}
#joyinsummer {
	width: 1000px;
	margin: auto;
	overflow: show;
	position: relative;
}

/*------Promotions Big--------*/
#promotionsbig-headerout {
	width: 100%;
	min-width: 1034px;
	overflow: hidden;
	position: relative;
	text-align:center;
	background-color: #6b0600;
}
#promotionsbig-headerin {
	width: 1034px;
	margin: auto;
	overflow: show;
	position: relative;
}

#promotionsbig-headerin #bgleft {
	background-image: url(../images/pm/headerleft.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	position: absolute;
	left: -220px;
	width: 220px;
	height: 855px;
	top: 0px;
}

#promotionsbig-headerin #bgright {
	background-image: url(../images/pm/headerright.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	position: absolute;
	right: -219px;
	width: 219px;
	height: 855px;
	top: 0px;
}
#promotionsbig-content {
	width: 100%;
	min-width: 1034px;
	overflow: hidden;
	position: relative;
	text-align:center;
	background-color: #6b0600;
}
#promotionsbig-contentsite {
	width: 1034px;
	margin: auto;
	overflow: show;
	position: relative;
}

#promotionsbig-footerout {
	width: 100%;
	min-width: 1034px;
	overflow: hidden;
	position: relative;
	text-align:center;
	background-color: #6b0600;
}
#promotionsbig-footerin {
	width: 1034px;
	margin: auto;
	overflow: show;
	position: relative;
}

#promotionsbig-footerin #bgleft {
	background-image: url(../images/pm/footerleftover.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	position: absolute;
	left: -220px;
	width: 220px;
	height: 235px;
	top: 0px;
}

#promotionsbig-footerin #bgright {
	background-image: url(../images/pm/footerrightover.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	position: absolute;
	right: -219px;
	width: 219px;
	height: 235px;
	top: 0px;
}
/*----Footer----*/
#ofooter {
	width: 100%;
	min-width: 1024px;
	overflow: hidden;
	position: relative;
	text-align:center;
	background-image: url(../images/v2/footernn.jpg);
	background-position: top left;
	background-repeat: repeat-x;
}
#pfooter {
	width: 1024px;
	margin: auto;
	overflow: show;
	position: relative;
}

/*----Event----*/
#oevent {
	width: 100%;
	min-width: 1024px;
	overflow: hidden;
	position: relative;
	text-align:center;
	background-color: #dbd5b3;
}
#pevent {
	width: 1024px;
	margin: auto;
	overflow: show;
	position: relative;
}



/*------------------------------------------------*/
#outerwrapper {
	width: 100%;
	min-width: 960px;
	overflow: hidden;
	position: relative;
	text-align:center;
	background-image: url(../images/out-bg.png);
}
#wrapper {
	width: 960px;
	margin: auto;
	overflow: show;
	position: relative;
	background-image: url(../images/main-bg.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#wrapper #bgleft {
	background-image: url(../images/leftover.png);
	background-position: top left;
	background-repeat: no-repeat;
	position: absolute;
	left: -160px;
	width: 160px;
	height: 1348px;
	top: 0px;
}

#wrapper #bgright {
	background-image: url(../images/rightover.png);
	background-position: top left;
	background-repeat: no-repeat;
	position: absolute;
	right: -160px;
	width: 160px;
	height: 1348px;
	top: 0px;
}

#outerwrapper1 {
	width: 100%;
	min-width: 960px;
	overflow: hidden;
	position: relative;
	text-align:center;
	background-color:#838384;

}
#wrapper1 {
	width: 960px;
	margin: auto;
	overflow: show;
	position: relative;
}

#wrapper1 #bgleft1 {
	background-image: url(../images/leftover1.png);
	background-position: top left;
	background-repeat: repeat-y;
	position: absolute;
	left: -60px;
	width: 60px;
	height: 300px;
	top: 0px;
}

#wrapper1 #bgright1 {
	background-image: url(../images/rightover1.png);
	background-position: top left;
	background-repeat: repeat-y;
	position: absolute;
	right: -60px;
	width: 60px;
	height: 300px;
	top: 0px;
}

#bodypage {
	width: 100%;
	float:left;
	background-image: url(../images/line-body.png);
	background-position: top left;
	background-repeat: repeat-y;
}

#lblock {
	width: 260px;
	float:left;
	overflow:hidden;
}
#fulltext {
	width:680px;
	float:left;
	overflow:hidden;
}

A {color:#ce181f; font-family:Arial, Tahoma; font-size:13px; text-decoration:none}
A:visited	{color:#ce181f; font-family:Arial, Tahoma; font-size:13px; text-decoration:none}
A:hover	{color:#FAA61A; font-family:Arial, Tahoma; font-size:13px; text-decoration:none}

.menu-norm {
	width: 130px;
	float:left;
	background-image: url(../images/menu-norm.png);
	background-position: top left;
	background-repeat: no-repeat;
	text-align:center;
}

.menu-over {
	width: 130px;
	float:left;
	background-image: url(../images/menu-over.png);
	background-position: top left;
	background-repeat: no-repeat;
	text-align:center;
}

.menu-split {
	width: 2px;
	float:left;
	background-image: url(../images/menu-split.png);
	background-position: top left;
	background-repeat: no-repeat;
}

A.linkmenu			{color:#e45027;font-family:Arial, Tahoma;font-size:13px;text-decoration:none;}
A.linkmenu:visited	{color:#e45027;font-family:Arial, Tahoma;font-size:13px;text-decoration:none;}
A.linkmenu:hover	{color:#000000;font-family:Arial, Tahoma;font-size:13px;text-decoration:none;}

A.linkhotnews			{color:#ffffff;font-family:Arial, Tahoma;font-size:13px;text-decoration:none;}
A.linkhotnews:visited	{color:#ffffff;font-family:Arial, Tahoma;font-size:13px;text-decoration:none;}
A.linkhotnews:hover	{color:#f8fb02;font-family:Arial, Tahoma;font-size:13px;text-decoration:none;}

A.linkday {color:#e45027;font-family:Arial, Tahoma;font-size:13px;text-decoration:none;font-weight:bold;}
A.linkday:visited	{color:#e45027;font-family:Arial, Tahoma;font-size:13px;text-decoration:none;font-weight:bold;}
A.linkday:hover	{color:#ffffff;font-family:Arial, Tahoma;font-size:13px;text-decoration:none;font-weight:bold;}

A.linkpro			{color:#e45027;font-weight:bold;font-family:Arial, Tahoma;font-size:12px;text-decoration:none;text-transform:uppercase;}
A.linkpro:visited	{color:#e45027;font-weight:bold;font-family:Arial, Tahoma;font-size:12px;text-decoration:none;text-transform:uppercase;}
A.linkpro:hover	{color:#000000;font-weight:bold;font-family:Arial, Tahoma;font-size:12px;text-decoration:none;text-transform:uppercase;}

A.linkknow {color:#FFFFFF; font-family:Arial, Tahoma; font-size:11px; text-decoration:none}
A.linkknow:visited {color:#FFFFFF; font-family:Arial, Tahoma; font-size:11px; text-decoration:none}
A.linkknow:hover {color:#e45027; font-family:Arial, Tahoma; font-size:11px; text-decoration:none}

.upercase{text-transform:uppercase;}
.bshow {color:red;font-family:Arial, Tahoma;font-size:13px;}

.smLine	{background:url(../icon/sm_line.gif) repeat-y top right}
.smLineEnd	{background:url(../icon/sm_line.gif) no-repeat top right}
.smHome	{color:#A3050A; background-color:#FDEBF3; border:#A3C1C8 1px solid; padding:3px 10px}
.smLevel1	{color:#6F6919; background-color:#FEFEC4; border:#A3C1C8 1px solid; padding:3px 10px}
.smLevel2	{color:#607849; background-color:#EFECEC; border:#A3C1C8 1px solid; padding:3px 10px}
.smLevel3	{color:#607849; background-color:#000000; border:#A3C1C8 1px solid; padding:3px 10px}
.smLevel4	{color:#607849; background-color:#000000; border:#A3C1C8 1px solid; padding:3px 10px}

#gamepuzzle {
	width:100%;
	height:900px;
	float:left;
	margin: auto;
	position:relative;
}
#gamepuzzle .all {
    position: relative;
    width: 561px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    -min-height: 100%;
    height: 100%;
}

#gamepuzzle .page {
    position: relative;
    width: 560px;
}

#gamepuzzle .formModedidAnswer {
    margin-top: 450px;
}

#gamepuzzle .dragdrop {
    position: absolute;
}

#gamepuzzle .dragdrop,
#gamepuzzle .dragdrop img {
    width: 140px;
    height: 140px;
}

#gamepuzzle .puzzleback {
    position: absolute;
    left: 0;
    top: 10px;
}

#poll {}
#poll ul {
	list-style-type: none;
}
#poll li {
	margin: 0;
	padding: 0;
}
.btclose{border:#e45027 1px solid; background-color:#e45027; color:#ffffff; font-family:Arial, Tahoma; font-size:12px}

/*----------JQuery--------------*/
.lof-slidecontent, .lof-slidecontent a {
	color:#000000;	
}
.lof-slidecontent a.readmore{
	color:#58B1EA;
	font-size:95%;
	
}
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	border:#F4F4F4 solid 0px;
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
}
.lof-main-outer{
	position:relative;
	height:100%;
	width:753px;
	z-index:3px;
	overflow:hidden;
}

.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	top:14px;
	left:15px;
	width:720px;
	height:100px;
}
.lof-main-item-desc p{
	margin:0 8px;
	padding:8px 0
}
.lof-main-item-desc h3{
	padding:0;
	margin:0
}
.lof-main-item-desc h2{
	padding:0;
	margin:15px 0 0 0px;
}
.lof-main-item-desc h3 a{	
	margin:0;
	color:#e45027;
	font-size:18px;
	padding:2px 3px;
	font-family: Arial,"Trebuchet MS",Trebuchet,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-main-item-desc h3 a:hover{
	text-decoration:none;
}
.lof-main-item-desc h3 i {
	font-size:12px;
}

/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	padding:0px;
	margin:0;
	position:absolute;
	overflow:hidden;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	float:left;
	position:relative;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;	
}

/* item navigator */
.lof-navigator-wapper {
	position:absolute;
	bottom:10px;
	right:10px;
	padding:5px 0px;
}
.lof-navigator-outer{
	position:relative;
	z-index:100;
	height:180px;
	width:310px;
	overflow:hidden;
	color:#FFF;
	float:left
}
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	padding:0;
	margin-left:0px;
	overflow:hidden;
	float:left;
	display:block;

	text-align:center;

}
ul.lof-navigator li img{
	border:#666 solid 3px;	
}
ul.lof-navigator li.active img, ul.lof-navigator li:hover img {
	border:#A8A8A8 solid 3px;
}
.lof-navigator-wapper .lof-next,  .lof-navigator-wapper .lof-previous{
	display:block;
	width:22px;
	height:60px;
	color:#FFF;
	cursor:pointer;

}
.lof-navigator-wapper .lof-next {
	float:left;	
	text-indent:-999px;
	margin-right:5px;
	background:url(../images/v2/arrow-l1.png) no-repeat right center;
}
.lof-navigator-wapper .lof-previous {
	float:left;	
	text-indent:-999px;
	margin-left:5px;
	background:url(../images/v2/arrow-r1.png) no-repeat left center;
}

/*----FEATURED----*/
#featured{ 
	width:550px; 
	padding-right:150px; 
	position:relative; 
	border:0px solid #ccc; 
	height:377px; 
	overflow:hidden;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:550px; 
	list-style:none; 
	padding:0; margin:0; 
	width:150px; 
	height:377px; 
}
#featured ul.ui-tabs-nav li{ 
	padding:2px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:0px 0px; 
	padding:0px; 
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:22px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:92px; 
	color:#333;  
	line-height:20px;
	background:#fdc577;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url('images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{ 
	width:550px; height:377px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:277px; left:0; 
	height:100px; 
	width:550px;
	background: url('../images/v2/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:18px; 
	font-family:arial; 
	color:#e45027; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:arial; font-size:13px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	font-size:18px; 
	color:#e45027; 
}
#featured .info a:hover{ 
	font-size:18px; 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

/**/
#mtrailer {
	top: 0px;
	left: 0px;
	width: 700px;
	height: 100px;
	position: relative;
}

#mtrailer-arrow-left{
	top:20px; 
	left:0; 
	width:30px;
	height:37px; 
	position: relative; 
	float: left;
}

#mtrailer-arrow-right{
	top:20px; 
	left:700; 
	width:20px;
	height:37px; 
	position: relative; 
	float: left;
}

#mtrailer-wrapper{
	top:0px; 
	position: relative; 
	overflow: hidden; 
	width: 640px;
	height: 100px; 
	float: left;
}

#mtrailer-wrapper #tiles{
	position: absolute; 
	left: 0px;
	top: 0;
	width: 128px;
	height: 100px;
	margin: 0;
	padding:0;
	float: left;
}

#mtrailer-wrapper  .tile{
	float: left;
	overflow: hidden; 
	margin: 0px; 
	width: 128px; 
	height: 100px;
	text-align: center;
	float: left;
}

/*Poppup footer*/
#footerSlideContainer {
	position: fixed;
	bottom:0;
	right:0px;
	width: 0px;
}
#footerSlideButton {
	background: url(../images/showhidden.png) top left no-repeat transparent;
	position: absolute;
	top: -85px;
	right: 5px;
	width:60px;
	height:50px;
	border: none;
	cursor: pointer;
}
#footerSlideButtonList {
	
	position: absolute;
	top: -180px;
	right: 1px;
	margin-right:10px; 
	height: 92px;
	width:35px;
	background: #779bc9;
	border: none;
	cursor: pointer;
}
#footerSlideContent {
	width: 0px;
	height: 0px;
	background: transparent;
	font-size: 0.8em;
	border: none;
	font-family: DejaVuSansBook, Sans-Serif;
}
#footerSlideText {
	padding: 0px 0px 0px 0px;
}
/*New left poppup*/
#footerSlideContainerLeft {
	position: fixed;
	bottom:0px;
	left:0px;
	width: 530px;
}
#footerSlideButtonLeft {
	background: url(../images/showhidden.png) top left no-repeat transparent;
	position: absolute;
	top: -50px;
	left: 1px;
	width:40px;
	height:30px;
	border: none;
	cursor: pointer;
}
#footerSlideContentLeft {
	width: 530px;
	left: 1px;
	height: 0px;
	background: transparent;
	border: none;
}

/*Top Tab*/
#TopTabButton {
	position: fixed;
	top:0px;
	left:0px;
	width: 100%;
	height: 30px;
	background: url(../upload/about/bt/tabbg.jpg);
	text-align:center;
	overflow:hidden;
}
#TopTabButtonfix {
	width: 100%;
	height: 30px;
	border: none;
	margin: auto;
	text-align:left;
}

#TopTabButtonline {
	width: 100%;
	height: 1px;
	border: none;
	background: #ffffff;
}

h1 {
	font-family:Arial, Verdana,Tahoma;
	font-weight:bold;
}
h2 {
	font-family:Arial, Verdana,Tahoma;
	
	font-size:18px;
}

#familyNavWrapper {
	background-color: #000000;
	width:100%;
	height: 0px;
	padding: 0;
	margin: 0;
	overflow:hidden;
}

#familyNav {
	width: 1024px;
	margin: 0 auto;
	overflow: show;
	position: relative;
	padding: 0;
	font-size: 14px;
}

/*Try*/
#fullpagespace {
	position: fixed;
	top:0px;
	left:0px;
	width:100%;
}
#fullpagespacebutton {
	width: 100%;
	left: 1px;
	height: 2000px;
	background: transparent;
	border: none;
}
.imagehome:hover {
-webkit-box-shadow: 0px 0px 15px 15px #fff;
box-shadow: 0px 0px 15px 15px #fff;
border-radius:50%;
opacity: 0.6;
-webkit-transform: rotate(720deg);
transform: rotate(720deg);
}
.imagehome {
opacity: 1;
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}